;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;; MODULE      : kbd-theophys-general.scm
;; DESCRIPTION : keybindings effective in all modes
;;
;; COPYRIGHT   : (C) 2003  Maarten Wegewijs
;;
;; This software falls under the GNU general public license and comes WITHOUT
;; ANY WARRANTY WHATSOEVER. See the file $TEXMACS_PATH/LICENSE for details.
;; If you don't have this file, write to the Free Software Foundation, Inc.,
;; 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;; Standard Editing - Emacs Style

(texmacs-module (keyboard kbd-theophys-general)
  (:use
    (utils edit variants)
    (utils edit auto-close)
    (generic generic-edit)
    (source source-edit)
    (dynamic fold-edit)))

;;;; <tab> = Variant of last key, <S-tab> = Inverse variant
;; set-variant-keys don't work
;(set-variant-keys ("space space"))
 
